Dovecot Remote Information Disclosure Vulnerability

Bugtraq ID: 17961
Class: Input Validation Error
CVE: CVE-2006-2414
Remote: Yes
Local: No
Published: May 12 2006 12:00AM
Updated: Nov 28 2006 08:19PM
Credit: This issue was reported by the vendor.
Vulnerable: Dovecot Dovecot 1.0.beta3
Dovecot Dovecot 1.0.Beta2
Dovecot Dovecot 1.0 beta7
Dovecot Dovecot 1.0
Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Not Vulnerable: Dovecot Dovecot 1.0 beta8


 

Privacy Statement
Copyright 2010, SecurityFocus